Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 15:10:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Qutaiba                    good evening , I ordered a shoes online, it gave me that I will receive it today, and I received this message(Hi, we missed you! We were unable to deliver your order 9413795588 on 2023-02-09 18:44:23 , reason: Incomplete Address. We'll make another delivery attempt soon. Click to give feedback https://shkrn.app.link/7r7Tftfrhxb Stay Happy!), Can you help me           06:56 PM, 09th Feb                   Abdulqader                    Hi Qutaiba, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           06:57 PM, 09th Feb                     Qutaiba                    Can you help me please           06:57 PM, 09th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:59 PM, 09th Feb                     Qutaiba                    Okay           06:59 PM, 09th Feb                   Abdulqader                   Is this contact number correct +971503698859?             07:00 PM, 09th Feb                     Qutaiba                    Yes           07:00 PM, 09th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:02 PM, 09th Feb                     Qutaiba                    Please if it is possible to receive it today or Saturday because tomorrow I am not in Dubai           07:04 PM, 09th Feb                   Abdulqader                   We will do our best to arrange the delivery asap.           07:07 PM, 09th Feb                     Qutaiba                    Thank you           07:07 PM, 09th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:09 PM, 09th Feb                     Qutaiba                    Thank you for your support           07:09 PM, 09th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           07:10 PM, 09th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5689513